Classes | Namespaces | Variables
BeagleWksStructManager.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <set>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWParser.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "BeagleWksStructManager.hxx"`

## Classes
struct | BeagleWksStructManagerInternal::State
| Internal: the state of a BeagleWksStructManager. More...
struct | BeagleWksStructManagerInternal::Functions

## Namespaces
| BeagleWksStructManagerInternal
| Internal: the structures of a BeagleWksStructManager.

## Variables
static Functions const | BeagleWksStructManagerInternal::s_listFunctions []